Definition


New Search

Ethereal 0.9.15 and earlier and Tethereal allows remote attackers to cause a denial of service (crash) via certain malformed (1) ISAKMP or (2) MEGACO packets.

oval:org.mitre.oval:def:11648

Ethereal 0.9.15 and earlier and Tethereal allows remote attackers to cause a denial of service (crash) via certain malformed (1) ISAKMP or (2) MEGACO packets.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 3
  • Red Hat Enterprise Linux 3
Class:
vulnerability
Reference(s):
  • CVE-2003-0926
Product(s):